> For the complete documentation index, see [llms.txt](https://docs.devland.is/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devland.is/reference/glossary.md).

# Glossary

Lists here-in should be alphabetically sorted.

## Project glossary

* ADR = Architectural Decision Records
* FOSS = Free and Open-Source Software
* OWASP = Open Web Application Security Project
* PII = Personally Identifiable Information
* PR = Pull Request
* UI = User Interfaces
* UX = User Experience
* WCAG = Web Content Accessibility Guidelines

## Government domain words:

* Forsjá = Legal Guardian
* Fæðingarorlof = Parental leave
* Hefur prókúru = Has Procuration
* Kennitala = National ID (**not SSN**)
* Persónulegur talsmaður = Personal representative
* Prókúra = Procuration
* Prókúruhafi = Procuration Holder
* Straumurinn = Iceland's X-Road data transfer layer
* Umboð = Delegation
* Vegabréf = Passport


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.devland.is/reference/glossary.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
